<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:padding="16dp"
    android:layout_margin="@dimen/dp_10"
    android:background="@drawable/bg_white_et"
    android:id="@+id/ll_item_card">

    <LinearLayout

        android:id="@+id/ll_item_center"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        >

        <TextView
            android:id="@+id/tv_title"
            android:textColor="@color/black_3d3d3d"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/tDetection"
            android:text="标题"/>




    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_centerInParent="true"
        android:orientation="vertical">
    <TextView
        android:id="@+id/tv_status"
        android:textColor="@color/md_light_green_A700"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/tDetection"
        android:hint=""/>
    </LinearLayout>

</RelativeLayout>